using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace FingersDance.Control.ListVideo
{
    [Serializable]
    public class ListVideoItem
    {
        string _Name = "";
        string _Path = "";
        string _Preview = "";

        public string Name
        {
            get { return _Name; }
            set { _Name = value; }
        }

        public string Path
        {
            get { return _Path; }
            set { _Path = value; }
        }

        public string Preview
        {
            get { return _Preview; }
            set { _Preview = value; }
        }

        public ListVideoItem() { }
    }
}
